﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek HD110 "MFG >=1995"(1 yr) DCV VER /9100
INSTRUMENT:            Sub Wavetek HD110 "MFG >=1995"(1 yr) ACV VER /9100
INSTRUMENT:            Sub Wavetek HD110 "MFG >=1995"(1 yr) Res VER /9100
INSTRUMENT:            Sub Wavetek HD110 "MFG >=1995"(1 yr) Diode VER /9100
INSTRUMENT:            Sub Wavetek HD110 "MFG >=1995"(1 yr) DCI VER /9100
INSTRUMENT:            Sub Wavetek HD110 "MFG >=1995"(1 yr) ACI VER /9100
DATE:                  2016-01-11 12:41:17
AUTHOR:                Fluke
REVISION:              $Revision: 15448 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       43
NUMBER OF LINES:       309
CONFIGURATION:         Datron 9100
=============================================================================
#
#  Procedure Author:
#        VY, DAC
#
#  Model(s) Covered:
#        Wavetek HD110, HD110T manufacturered in 1995 or later
#
#  Compatibility:
#        MET/CAL 8.0 or later
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
#  NOTE: The execution order of this verification procedure has been optimized
#  to minimize operator intervention, while retaining the correct sequence for
#  reported test results.  For more information about the method used, refer
#  to this application note, available at www.flukecal.com:
#  Application Note 6001075: Preserving Results Order While Optimizing
#  Execution Sequence in MET/CAL Procedures.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DC_VOLTAGE                   PSUBI("DCV")
  1.002  JMPL         AC_VOLTAGE                   PSUBI("ACV")
  1.003  JMPL         RESISTANCE                   PSUBI("Res")
  1.004  JMPL         DIODE_TEST                   PSUBI("Diode")
  1.005  JMPL         DC_CURRENT                   PSUBI("DCI")
  1.006  JMPL         AC_CURRENT                   PSUBI("ACI")
  1.007  DISP         Subprocedure not found!
  1.008  END

  1.009  EVAL   Increment test number

# =====  Sub Wavetek HD110 "MFG >=1995"(1 yr) DCV VER /9100  ================

  2.001  LABEL        DC_VOLTAGE
  2.002  RSLT         =
  2.003  HEAD         {DC VOLTAGE}
  2.004  RSLT         =
  2.005  HEAD         -2{200 mV Range}
  2.006  TARGET       -p
  2.007  DISP         Connect the 9105 Work Mat to the UUT as follows:
  2.007  DISP
  2.007  DISP         [32]    9105            UUT
  2.007  DISP         [32] Red Lead <=======> V-Ω
  2.007  DISP         [32] Black Lead <=====> COM
  2.007  DISP         [32] White Lead <=====> A
  2.007  DISP         [32] Yellow Lead <====> 10A
  2.008  TARGET       -m
  2.009  9100   200   0.0mV          0.1% 0.1U                             2W
  3.001  9100   200   190.0mV        0.1% 0.1U                             2W
  4.001  9100   200   -190.0mV       0.1% 0.1U                             2W

  5.001  RSLT         =
  5.002  HEAD         -2{2 V Range}
  5.003  TARGET
  5.004  9100   2     1.900V         0.1% 0.001U                           2W

  6.001  RSLT         =
  6.002  HEAD         -2{20 V Range}
  6.003  TARGET
  6.004  9100   20    19.00V         0.1% 0.01U                            2W

  7.001  RSLT         =
  7.002  HEAD         -2{200 V Range}
  7.003  TARGET
  7.004  9100   200   190.0V         0.1% 0.1U                             2W

  8.001  RSLT         =
  8.002  HEAD         -2{1500 V Range}
  8.003  TARGET
  8.004  9100   1500  1000V          0.1% 1U                               2W

  9.001  HEAD         -2
  9.002  HEAD
  9.003  END

  9.004  EVAL   increment test number

# =====  Sub Wavetek HD110 "MFG >=1995"(1 yr) ACV VER /9100  ================

 10.001  LABEL        AC_VOLTAGE
 10.002  RSLT         =
 10.003  HEAD         {AC VOLTAGE}
 10.004  JMPL         AC_VOLTAGE_1000V

 10.005  LABEL        AC_VOLTAGE_200mV
 10.006  RSLT         =
 10.007  HEAD         -2{200 mV Range}
 10.008  TARGET
 10.009  9100   200   190.0mV        0.75% 0.3U    50H            SI       2W
 11.001  9100   200   190.0mV        1.5% 0.5U     500H           SI       2W
 12.001  JMPL         END_ACV

 12.002  LABEL        AC_VOLTAGE_2V
 12.003  RSLT         =
 12.004  HEAD         -2{2 V Range}
 12.005  TARGET
 12.006  9100   2     1.900V         0.75% 0.003U  60H            SI       2W
 13.001  9100   2     1.900V         1.5% 0.005U   5kH            SI       2W
 14.001  JMPL         AC_VOLTAGE_200mV

 14.002  LABEL        AC_VOLTAGE_20V
 14.003  RSLT         =
 14.004  HEAD         -2{20 V Range}
 14.005  TARGET
 14.006  9100   20    19.00V         0.75% 0.03U   60H            SI       2W
 15.001  9100   20    19.00V         1.5% 0.05U    5kH            SI       2W
 16.001  JMPL         AC_VOLTAGE_2V

 16.002  LABEL        AC_VOLTAGE_200V
 16.003  RSLT         =
 16.004  HEAD         -2{200 V Range}
 16.005  TARGET
 16.006  9100   200   190.0V         0.75% 0.3U    50H            SI       2W
 17.001  JMPL         AC_VOLTAGE_20V

 17.002  LABEL        AC_VOLTAGE_1000V
 17.003  RSLT         =
 17.004  HEAD         -2{1000 V Range}
 17.005  TARGET
 17.006  9100   1000  950V           0.75% 3U      60H            SI       2W
 18.001  9100   1000  950V           1.5% 5U       500H           SI       2W
 19.001  JMPL         AC_VOLTAGE_200V

 19.002  LABEL        END_ACV
 19.003  HEAD         -2
 19.004  HEAD
 19.005  END

 19.006  EVAL   Increment step number

# =====  Sub Wavetek HD110 "MFG >=1995"(1 yr) Res VER /9100  ================

 20.001  LABEL        RESISTANCE
 20.002  RSLT         =
 20.003  HEAD         {RESISTANCE}
 20.004  RSLT         =
 20.005  HEAD         -2{200 Ω Range}
 20.006  TARGET
 20.007  9100   200   0.0Z           0.2% 0.1U                             4W

 21.001  M9100                                                             HI
 21.002  TARGET
 21.003  9100   200   190.0Z         0.2% 0.1U                             4W

 22.001  M9100        *

 22.002  RSLT         =
 22.003  HEAD         -2{2 kΩ Range}
 22.004  TARGET
 22.005  9100   2     1.900kZ        0.2% 0.001U                           4W

 23.001  RSLT         =
 23.002  HEAD         -2{20 kΩ Range}
 23.003  TARGET
 23.004  9100   20    19.00kZ        0.2% 0.01U                            4W

 24.001  RSLT         =
 24.002  HEAD         -2{200 kΩ Range}
 24.003  TARGET
 24.004  9100   200   190.0kZ        0.2% 0.1U                             4W

 25.001  RSLT         =
 25.002  HEAD         -2{2 MΩ Range}
 25.003  TARGET
 25.004  9100   2     1.900MZ        0.2% 0.001U                           4W

 26.001  RSLT         =
 26.002  HEAD         -2{20 MΩ Range}
 26.003  TARGET
 26.004  9100   20    19.00MZ        1% 0.01U                              4W

 27.001  HEAD         -2
 27.002  HEAD
 27.003  END

 27.004  EVAL   Increment step number

# =====  Sub Wavetek HD110 "MFG >=1995"(1 yr) Diode VER /9100  ==============

 28.001  LABEL        DIODE_TEST
 28.002  RSLT         =
 28.003  HEAD         {DIODE TEST}
 28.004  TARGET       -p
 28.005  DISP         Rotate the SELECTOR switch to the Diode.
 28.006  TARGET       -m
 28.007  9100         0.600V         6% 0.002U                             2W

 29.001  HEAD
 29.002  END

 29.003  EVAL   Increment test number

# =====  Sub Wavetek HD110 "MFG >=1995"(1 yr) DCI VER /9100  ================

 30.001  LABEL        DC_CURRENT
 30.002  RSLT         =
 30.003  HEAD         {DC CURRENT}
 30.004  RSLT         =
 30.005  HEAD         -2{200 µA Range}
 30.006  M9100                                                             C2
 30.007  TARGET
 30.008  9100   200   190.0uA        0.35% 0.1U                            2W

 31.001  RSLT         =
 31.002  HEAD         -2{2 mA Range}
 31.003  TARGET
 31.004  9100   2     1.900mA        0.35% 0.001U                          2W

 32.001  RSLT         =
 32.002  HEAD         -2{20 mA Range}
 32.003  TARGET
 32.004  9100   20    19.00mA        0.35% 0.01U                           2W

 33.001  RSLT         =
 33.002  HEAD         -2{200 mA Range}
 33.003  9100   200   190.0mA        0.35% 0.1U                            2W

 34.001  IF           ZCMPI(@ModelNum, "HD110")
 34.002  RSLT         =
 34.003  HEAD         -2{2 A Range}
 34.004  9100   2     0.950A         0.35% 0.001U                          2W
 35.001  ENDIF

 35.002  RSLT         =
 35.003  HEAD         -2{10 A Range}
 35.004  M9100                                                             C1
 35.005  TARGET
 35.006  9100   10    9.00A          1.5% 0.01U                            2W

 36.001  HEAD         -2
 36.002  HEAD
 36.003  M9100        *
 36.004  END

 36.005  EVAL   Increment step number

# =====  Sub Wavetek HD110 "MFG >=1995"(1 yr) ACI VER /9100  ================

 37.001  LABEL        AC_CURRENT
 37.002  RSLT         =
 37.003  HEAD         {AC CURRENT}
 37.004  RSLT         =
 37.005  HEAD         -2{200 µA Range}
 37.006  M9100                                                             C2
 37.007  TARGET
 37.008  9100   200   190.0uA        0.9% 0.3U     1kH            SI       2W

 38.001  RSLT         =
 38.002  HEAD         -2{2 mA Range}
 38.003  TARGET
 38.004  9100   2     1.900mA        0.9% 0.003U   60H            SI       2W

 39.001  RSLT         =
 39.002  HEAD         -2{20 mA Range}
 39.003  TARGET
 39.004  9100   20    19.00mA        0.9% 0.03U    1kH            SI       2W

 40.001  RSLT         =
 40.002  HEAD         -2{200 mA Range}
 40.003  TARGET
 40.004  9100   200   190.0mA        0.9% 0.3U     1kH            SI       2W

 41.001  IF           ZCMPI(@ModelNum, "HD110")
 41.002  RSLT         =
 41.003  HEAD         -2{2 A Range}
 41.004  9100   2     0.950A         0.9% 0.003U   1kH            SI       2W
 42.001  ENDIF

 42.002  RSLT         =
 42.003  HEAD         -2{10 A Range}
 42.004  M9100                                                             C1
 42.005  TARGET
 42.006  9100   10    9.00A          1.5% 0.03U    1kH            SI       2W

 43.001  HEAD         -2
 43.002  HEAD
 43.003  M9100        *
 43.004  END
