﻿Copyright (c) (2016) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek HD110T "MFG >=1995" (1 year) VER /9100
DATE:                  2016-03-08 08:10:43
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 15448 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       6
NUMBER OF LINES:       101
CONFIGURATION:         Datron 9100
=============================================================================
#
#  Procedure Author(s):
#        KH, DAC
#
#  Source(s):
#       Wavetek 320B, HD110, HD110T
#       Operators Manual
#       PN 1566185 July 2000 Revision N/A *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  Additional Equipment and/or Accessories Required:
#        - K-Type Thermocouple SMP to SMP cable
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-                        P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.0"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub High Voltage Safety Warning
  1.007  CALL         Sub Select Failed Test Mode
  1.008  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.009  HEAD         TEST CONDITIONS
  1.010  DISP         No specific warm-up time requirement.
  1.010  DISP         Ambient temperature: 18 °C - 28 °C
  1.010  DISP         Relative humidity: less than 90 %

  1.011  HEAD         INITIAL INFORMATION
  1.012  DISP         Ensure UUT readings have been allowed to settle
  1.012  DISP         prior to proceeding with each test.

  1.013  HEAD         EQUIPMENT REQUIREMENTS
  1.014  OPBR         -z Do you want to review the list of additional
  1.014  OPBR         equipment and/or accessories required?

  1.015  IF           MEM1
  1.016  DISP         The following additional equipment and/or
  1.016  DISP         accessories are required:
  1.016  DISP
  1.016  DISP         -Type K TC extension cables (1).
  1.016  DISP
  1.016  DISP         - 1. Included in 5520A/LEADS, Lead Set
  1.017  ENDIF

  1.018  CALL         Sub Wavetek HD110 "MFG >=1995"(1 yr) DCV VER /9100
  1.019  CALL         Sub Wavetek HD110 "MFG >=1995"(1 yr) ACV VER /9100
  1.020  CALL         Sub Wavetek HD110 "MFG >=1995"(1 yr) Res VER /9100
  1.021  CALL         Sub Wavetek HD110 "MFG >=1995"(1 yr) Diode VER /9100
  1.022  CALL         Sub Wavetek HD110 "MFG >=1995"(1 yr) DCI VER /9100
  1.023  CALL         Sub Wavetek HD110 "MFG >=1995"(1 yr) ACI VER /9100
  1.024  DISP         Remove all connections.

  1.025  RSLT         =
  1.026  HEAD         {THERMOCOUPLE INPUT}
  1.027  RSLT         =
  1.028  HEAD         -2{°F Range}
  1.029  TARGET       -p
  1.030  DISP         Connect K type thermocouple SMP to SMP cable from
  1.030  DISP         9100 CJC Thermocouple pod to HD110T T/C input (top).
  1.030  DISP
  1.030  DISP         Turn the rotary switch to °F.
  1.031  TARGET       -m
  1.032  9100         -2.0degF       6.0U                         _K TC    2W
  2.001  9100         77.0degF       5.0U                         _K TC    2W
  3.001  9100         750degF        1% 2.0U                      _K TC    2W
  4.001  9100         900degF        2% 3.0U                      _K TC    2W
  5.001  9100         1500degF       3%                           _K TC    2W

  6.001  HEAD         -2
  6.002  HEAD
  6.003  END
